### Method

# AppStream Component get_references

since: 1.0.0

#### Declaration [src]

    GPtrArray*
    as_component_get_references (
      AsComponent* cpt
    )

#### Description [src]

Get a list of external references and citation information for this component.

Available since: 1.0.0

#### Return value

Type: An array of `AsReference*`

An array of `AsReference`.

The returned data is owned by the instance.